1 Reply Latest reply on Jan 31, 2013 12:25 AM by idamGod

    Oracle database 11gr2 is failing on pre-requisite check for packages

    Ranga M
      I am trying to install Oracle database 11gr2 for OIM.

      But, pre-requisite check is failing saying some of the rpm packages missed.

      Tried to install those missed packages but not able to do because of dependency between the packages.

      Please help me on finding required rpm packages for the database.